
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Prepare glifos para";

/* Back */
"9UL-3P-Bl9.title" = "Cancelar";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Mostrar janela ao iniciar";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Localizar";

/* Create File */
"zvY-qt-AOJ.title" = "Criar projeto";
